(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    230168,       4768]
NotebookOptionsPosition[    224498,       4645]
NotebookOutlinePosition[    227499,       4726]
CellTagsIndexPosition[    227348,       4718]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Defini\[CCedilla]\[OTilde]es de Metadata", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "disciplina", " ", "=", " ", 
   "\"\<Eletromagnetismo e \[CapitalOAcute]tica\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Amaro Rica da Silva\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "descricao", " ", "=", " ", 
   "\"\<Coeficiente de auto-indu\[CCedilla]\[ATilde]o e energia \
magn\[EAcute]tica\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<hard\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"tema", " ", "=", " ", "\"\<Lei de Faraday-Lenz\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "title", " ", "=", " ", 
   "\"\<Coeficiente de auto-indu\[CCedilla]\[ATilde]o\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<F5E24-\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<MultChoice\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<String\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"True", ",", " ", "False", ",", " ", "False", ",", " ", "False"}],
     "}"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:10:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"nb", " ", "=", " ", 
   RowBox[{"NotebookFileName", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", 
   RowBox[{"NotebookDirectory", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<F5E24\>\""}], "   ", ";"}]}], "Code",
 CellTags->"Defs",
 CellLabel->
  "(Local) In[1]:=",ExpressionUUID->"03ce65dd-cf9e-4b44-8db5-6bdc6a57b3fe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"setdocktitle", "[", 
   RowBox[{"SelectedNotebook", "[", "]"}], "]"}], ";"}]], "Code",
 CellLabel->
  "(Local) In[17]:=",ExpressionUUID->"56826b8a-73af-4f1f-a53e-669dac44dc12"],

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 3.6836785197399797`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TemplateBox[{
     SubscriptBox["\[Mu]", "_"]},
    "NotationTemplateTag"], "]"}], ";"}], "\n", 
 RowBox[{"Clear", "[", 
  RowBox[{
  "R", ",", "h", ",", "\[Theta]", ",", "\[ScriptCapitalN]", ",", 
   "\[ScriptCapitalI]", ",", 
   SubscriptBox["\[Mu]", "r"]}], "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["R", "InlineFormula"], " ", "=", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "9"}], "}"}], "]"}], " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "1"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Comprimento", " ", "em", " ", "m"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["h", "InlineFormula"], " ", "=", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "9"}], "}"}], "]"}], " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Comprimento", " ", "em", " ", "m"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["\[Theta]", "InlineFormula"], " ", "=", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "5"}], "}"}], "]"}], "\[Pi]", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"\[CapitalAHat]ngulo", " ", "em", " ", "rad"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalN]", "InlineFormula"], " ", "=", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "9"}], "}"}], "]"}], " ", 
     SuperscriptBox["10", "3"]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"N\[UAcute]mero", " ", "de", " ", "espiras"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalI]", "=", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"2", ",", "20"}], "}"}], "]"}]}], " ", ";"}], "    ", 
  RowBox[{"(*", 
   RowBox[{"Corrente", " ", "em", " ", "A"}], "  ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Mu]", "r"], "=", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10"}], "}"}], "]"}], " ", 
     SuperscriptBox["10", "3"]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Permeabiblidade", " ", "relativa"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Code",
 CellLabel->
  "(Local) In[18]:=",ExpressionUUID->"8b12a76c-30c2-402c-a1b2-5bca06ae10a9"],

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 3.684852322840111*^9}}],

Cell[BoxData[
 PanelBox[
  DynamicBox[ToBoxes[
    Grid[{{
       Style[
        FileNameSetter[
         Dynamic[$CellContext`ifile$$], "Open", {
         Appearance -> "file", 
          Initialization -> {
           "/home/amaro/Fichas/Arquivo/energia_orbita1.xml"}}], Bold, 
        Magnification -> 1.2], 
       Dynamic[
        Panel[
         If[Head[$CellContext`fig] =!= Symbol, 
          (Magnify[#, 1.5]& )[
           DisplayForm[
            RowBox[{"fig", 
              ButtonBox[
               StyleBox[
               "Clear[fig]", FontWeight -> Bold, Magnification -> 1.2], 
               Appearance -> Automatic, 
               ButtonFunction :> {Clear[$CellContext`fig]; None}, Evaluator -> 
               Automatic, Method -> "Preemptive"]}]]], 
          (Magnify[#, 1.2]& )[
           
           InputField[$CellContext`file = $CellContext`ifile$$, String, 
            FieldSize -> Dynamic[
              StringLength[
               ToString[$CellContext`ifile$$]]], Alignment -> Center, 
            ContentPadding -> True]]], 
         (Magnify[#, 1.2]& )[
         "\!\(\*StyleBox[\"Importar\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
 \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"de\",FontWeight->\"Bold\"]\)"], 
         Left, Appearance -> {"Frameless"}]]}, {
       DisplayForm[
        ButtonBox[
         StyleBox["Afig", FontWeight -> Bold, Magnification -> 1.2], 
         Appearance -> Automatic, 
         ButtonFunction :> {
          If[FileExtension[$CellContext`ifile$$] == 
             "xml", $CellContext`ifig$$ = (ImportString[#, "Base64"]& )[
               (Part[
                Cases[#, 
                 Condition[
                  Pattern[$CellContext`z, 
                   Blank[]], 
                  MatchQ[$CellContext`z, 
                   XMLElement[
                   "matimage", {
                    "imagtype" -> "image/gif", "embedded" -> "Base64"}, 
                    BlankSequence[]]]], Infinity], 1, -1, 1]& )[
                
                Import[$CellContext`ifile$$, {
                 "XHTML", "XMLObject"}]]], $CellContext`ifig$$ = 
             Import[$CellContext`ifile$$]]; None}, Evaluator -> Automatic, 
         Method -> "Preemptive", ImageSize -> Small]], 
       Dynamic[
        Panel[
        If[Head[$CellContext`fig] =!= 
           Symbol, $CellContext`ifile$$ = "     "; $CellContext`sfig$$ = 
            ImageResize[$CellContext`fig, 
              ImageDimensions[$CellContext`fig] (
               1 + $CellContext`iscale$$/100.)], $CellContext`sfig$$ = 
            ImageResize[$CellContext`ifig$$, 
              ImageDimensions[$CellContext`ifig$$] (
               1 + $CellContext`iscale$$/100.)]; 
           Null]; $CellContext`Afig = ($CellContext`afig$$ = 
           Rasterize[$CellContext`sfig$$, "Image", ImageResolution -> 72]), 
         (Magnify[#, 1.2]& )[
         "\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"GIF\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Base64\",FontWeight->\"Bold\"]\)"],
          Left, Appearance -> {"Frameless"}]]}, {
       Magnify[
        Style["iscale", Bold], 1.2], 
       Panel[
        TableForm[{{$CellContext`iscale = $CellContext`iscale$$; InputField[
             Dynamic[$CellContext`iscale$$], Number, FieldSize -> Tiny, 
             Alignment -> Center], 
           Magnify[
            Style["Reduzir (-) (%)", Bold], 1.2], 
           Slider[
            Dynamic[$CellContext`iscale$$], {-100, 100, 5}], 
           Magnify[
            Style["Ampliar (+) (%)", Bold], 1.2]}}], {
        Appearance -> {"Frameless"}, Initialization -> {-50}}]}}, {
     Frame -> All, Alignment -> Left}], StandardForm],
   ImageSizeCache->{645., {177.073828125, 181.726171875}},
   Initialization:>{$CellContext`ifile$$ = "     ", $CellContext`file = 
     "     ", $CellContext`sfig$$ = 
     ImageResize[$CellContext`ifig$$, 1. 
       ImageDimensions[$CellContext`ifig$$]], $CellContext`iscale$$ = -70, \
$CellContext`Afig = Image[CompressedData["
1:eJzt3QdYFNfiNnBpUqTawBbFhoqCXYgFUEFsGCtGYwURu6LGbuwFFcSK0VhQ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       "], "Byte", 
       ColorSpace -> "RGB", ImageResolution -> 72., Interleaving -> 
       True], $CellContext`afig$$ = Image[CompressedData["
1:eJztmgdMVE0XhsGGwYLYwE4RrLFHRdRgQUUTUQxRwdgi6IcdsVAUg6JiF8VY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       "], "Byte", ColorSpace -> "RGB", ImageResolution -> 72., 
       Interleaving -> True]}]]], "Text",
 CellFrame->True,
 Evaluatable->False,
 CellFrameMargins->{{12, 12}, {12, 12}},
 TextAlignment->Center,ExpressionUUID->"14e67180-ed95-4969-b898-724f019400da"],

Cell[CellGroupData[{

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 3.683678512841613*^9}}],

Cell[BoxData[
 TemplateBox[{
   PanelBox[
    PopupMenuBox[
     Dynamic[$CellContext`erows], {
     1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7", 8 -> 
      "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
   PanelBox["\"Criar Quadro Para Enunciado com\""], 
   ButtonBox[
   "\"linhas\"", 
    ButtonFunction :> (
     CellPrint[
      Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
         $CellContext`enuncbutton[$CellContext`myenunc, $CellContext`erows], 
         "Text", CellTags -> "quadro", Magnification -> 0.75, 
         CellAutoOverwrite -> False]]; CellPrint[
       Cell[
        BoxData[
         RowBox[{
           RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
        "myenunc"]]), Method -> "Preemptive", Appearance -> Automatic, 
    Evaluator -> Automatic]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    GridBoxSpacings -> {"Columns" -> {{0}}}, BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Left", ",", "Right"}], "}"}], ",", 
       RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
       RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]], "Text",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[6]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[6]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[6]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[6]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[7]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[7]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[7]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[7]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[8]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[8]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[8]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[8]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[9]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[9]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[9]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[9]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 9, $CellContext`lnno$$ = 
  10, $CellContext`ttl$$ = "myenunc", $CellContext`myenunc2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{1185., {235.271484375, 240.228515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> RowBox[{
          RowBox[{"Um", " ", "toro", " ", "ferromagn\[EAcute]tico"}], ",", 
          " ", 
          RowBox[{"de", " ", "permeabilidade", " ", "relativa", " "}]}], 
       HoldPattern[
         $CellContext`t$$[2]] :> 
       RowBox[{"sec\[CCedilla]\[ATilde]o", " ", "quadrada", " ", "de", " ", 
          "lado"}], HoldPattern[
         $CellContext`t$$[3]] :> RowBox[{" ", 
          RowBox[{"e", " ", "raio", " ", "exterior"}]}], HoldPattern[
         $CellContext`t$$[4]] :> 
       RowBox[{"tem", " ", "uma", " ", "fenda", " ", "com", " ", "uma", " ", 
          "abertura", " ", "angular", " ", "de", " "}], HoldPattern[
         $CellContext`t$$[5]] :> 
       RowBox[{"Um", " ", "fio", " ", "condutor", " ", "enrolado", " ", 
          "\[AGrave]", " ", "volta", " ", "do", " ", "toro", " ", "formando", 
          " "}], HoldPattern[
         $CellContext`t$$[6]] :> 
       RowBox[{
         "espiras", " ", "\[EAcute]", " ", "percorrido", " ", "por", " ", 
          "uma", " ", "corrente", " "}], HoldPattern[
         $CellContext`t$$[7]] :> RowBox[{" ", 
          RowBox[{"como", " ", "indicado", " ", "na", " ", 
            RowBox[{"figura", "."}]}]}], HoldPattern[
         $CellContext`t$$[8]] :> 
       RowBox[{"Despreze", " ", "a", " ", "dispers\[ATilde]o", " ", "de", " ",
           "linhas", " ", "de", " ", "campo", " ", "na", " ", "fronteira", 
          " ", "do", " ", "ferromagnete", " ", "com", " ", "o", " ", "ar", 
          " ", "e", " ", "assuma", " ", "que", " ", "o", " ", "fluxo", " ", 
          "magn\[EAcute]tico", " ", "\[EAcute]", " ", "preservado", " ", "no",
           " ", 
          RowBox[{"toro", "."}]}], HoldPattern[
         $CellContext`t$$[9]] :> RowBox[{
          
          RowBox[{"Determine", " ", "o", " ", "coeficiente", " ", "de", " ", 
            "auto"}], "-", 
          RowBox[{"indu\[CCedilla]\[ATilde]o", " ", 
            RowBox[{"\\(", "L", "\\)"}], "  ", "do", " ", "enrolamento", " ", 
            "e", " ", "frac\[CCedilla]\[ATilde]o", " ", "da", " ", "energia", 
            " ", "magn\[EAcute]tica", " ", 
            RowBox[{"\\(", 
              FractionBox[
               SubsuperscriptBox["\[Delta]W", "m", "ar"], 
               SubscriptBox["W", "m"]], "\\)"}], " ", "armazenada", " ", "na",
             " ", "fenda", " ", 
            RowBox[{
              RowBox[{"(", "ar", ")"}], "."}]}]}]}}, {
    DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{
          SubscriptBox["\[Mu]", "r"], " ", "="}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{"h", " ", "="}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{"R", " ", "=", " "}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{"\[Theta]", " ", "="}], HoldPattern[
         $CellContext`p$$[5]] :> RowBox[{"N", " ", "=", " "}], HoldPattern[
         $CellContext`p$$[6]] :> RowBox[{"I", " ", "=", " "}], HoldPattern[
         $CellContext`p$$[7]] :> "", HoldPattern[
         $CellContext`p$$[8]] :> "", HoldPattern[
         $CellContext`p$$[9]] :> ""}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{
          SubscriptBox["\[Mu]", "r"], " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]], " "}], HoldPattern[
         $CellContext`e$$[2]] :> RowBox[{"h", " ", 
          SuperscriptBox["10", "3"]}], HoldPattern[
         $CellContext`e$$[3]] :> RowBox[{"R", " ", 
          SuperscriptBox["10", "2"]}], HoldPattern[
         $CellContext`e$$[4]] :> RowBox[{"NumberForm", "[", 
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{"UnitConvert", "[", 
                  RowBox[{
                    RowBox[{"Quantity", "[", 
                    RowBox[{"\[Theta]", ",", "\"Radians\""}], "]"}], ",", 
                    "\"Degrees\""}], "]"}], "//", "QuantityMagnitude"}], " ", 
              "//", "N"}], ",", "3"}], "]"}], HoldPattern[
         $CellContext`e$$[5]] :> RowBox[{"NumberForm", "[", 
          RowBox[{
            StyleBox["\[ScriptCapitalN]", "InlineFormula"], ",", "3"}], "]"}],
        HoldPattern[
         $CellContext`e$$[6]] :> RowBox[{"NumberForm", "[", 
          RowBox[{"\[ScriptCapitalI]", " ", ",", "3"}], "]"}], HoldPattern[
         $CellContext`e$$[7]] :> "", HoldPattern[
         $CellContext`e$$[8]] :> "", HoldPattern[
         $CellContext`e$$[9]] :> ""}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> RowBox[{
          RowBox[{"\[Times]", 
            SuperscriptBox["10", "3"]}], ","}], HoldPattern[
         $CellContext`u$$[2]] :> "mm", HoldPattern[
         $CellContext`u$$[3]] :> RowBox[{"cm", ","}], HoldPattern[
         $CellContext`u$$[4]] :> RowBox[{"\[Degree]", ".", " "}], 
       HoldPattern[
         $CellContext`u$$[5]] :> "", HoldPattern[
         $CellContext`u$$[6]] :> RowBox[{"A", ","}], HoldPattern[
         $CellContext`u$$[7]] :> "", HoldPattern[
         $CellContext`u$$[8]] :> "", HoldPattern[
         $CellContext`u$$[9]] :> ""}}},
  Initialization:>{$CellContext`ts[1] = 
    RowBox[{"Um", " ", "condutor", " ", "filiforme", " ", "de", " ", 
       "comprimento"}], $CellContext`ts[2] = RowBox[{" ", 
       RowBox[{
        "e", " ", "sec\[CCedilla]\[ATilde]o", " ", "reta", 
         "  "}]}], $CellContext`ts[3] = RowBox[{"  ", 
       RowBox[{"tem", " ", "condutividade", " "}]}], $CellContext`ts[4] = 
    RowBox[{"As", " ", "extremidades", " ", "do", " ", "condutor", " ", 
       "s\[ATilde]o", " ", "mantidas", " ", "a", " ", "uma", " ", 
       "tens\[ATilde]o", " "}], $CellContext`ts[5] = "", $CellContext`ps[1] = 
    RowBox[{"L", " ", "="}], $CellContext`ps[2] = 
    RowBox[{"A", " ", "="}], $CellContext`ps[3] = RowBox[{
       SubscriptBox["\[Sigma]", "c"], " ", "="}], $CellContext`ps[4] = 
    RowBox[{" ", 
       RowBox[{"V", " ", "="}]}], $CellContext`ps[5] = "", $CellContext`es[1] = 
    RowBox[{"L", " "}], $CellContext`es[2] = RowBox[{"A", " ", 
       SuperscriptBox["10", "4"]}], $CellContext`es[3] = RowBox[{
       SubscriptBox["\[Sigma]", "c"], " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "6"}]]}], $CellContext`es[4] = "V", $CellContext`es[5] = 
    "", $CellContext`us[1] = "m", $CellContext`us[2] = 
    SuperscriptBox["cm", "2"], $CellContext`us[3] = RowBox[{" ", 
       RowBox[{"\[Times]", 
         SuperscriptBox["10", "6"], " ", 
         RowBox[{
           SuperscriptBox["Sm", 
            RowBox[{"-", "1"}]], "."}]}]}], $CellContext`us[4] = 
    "V", $CellContext`us[5] = "", $CellContext`encll = RowBox[{
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"Um\", \" \", \"condutor\", \" \", \"filiforme\", \
\" \", \"de\", \" \", \"comprimento\"}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"L\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{"L", " "}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"m\"}]\)\""}], ",", "\" \) \"", 
         "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\" \", RowBox[{\"e\", \" \", \"sec\[CCedilla]\
\[ATilde]o\", \" \", \"reta\", \"  \"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"A\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{"A", " ", 
           SuperscriptBox["10", "4"]}], ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", SuperscriptBox[\"cm\", \"2\"]}]\)\""}], 
         ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"  \", RowBox[{\"tem\", \" \", \"condutividade\", \
\" \"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{SubscriptBox[\"\[Sigma]\", \"c\"], \" \", \
\"=\"}]}]\)\""}], ",", 
         RowBox[{
           SubscriptBox["\[Sigma]", "c"], " ", 
           SuperscriptBox["10", 
            RowBox[{"-", "6"}]]}], ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"\\\\;\", \
RowBox[{\"\[Times]\", SuperscriptBox[\"10\", \"6\"], \"\\\\;\", \
RowBox[{SuperscriptBox[\"Sm\", RowBox[{\"-\", \"1\"}]], \".\"}]}]}]}]\)\""}], 
         ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"As\", \" \", \"extremidades\", \" \", \"do\", \" \
\", \"condutor\", \" \", \"s\[ATilde]o\", \" \", \"mantidas\", \" \", \"a\", \
\" \", \"uma\", \" \", \"tens\[ATilde]o\", \" \"}]\)\""}], ",", "\" \( \"", 
         ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{\" \", RowBox[{\"V\", \" \", \"=\"}]}]}]\)\
\""}], ",", "V", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"V\"}]\)\""}], ",", "\" \) \"", 
         "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"Determine\", \" \", \"a\", \" \", \
\"pot\[EHat]ncia\", \"  \", RowBox[{\"\\\\(\", SubscriptBox[\"P\", \"d\"], \"\
\\\\)\"}], \" \", \"dissipada\", \" \", \"pelo\", \" \", \"condutor\", \" \", \
\"nestas\", \" \", RowBox[{\"condi\[CCedilla]\[OTilde]es\", \".\"}]}]\)\""}], 
         ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}]}], $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"fc31ccea-e7c9-44cb-8317-3f0c92709ad0"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myenunc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(Um\\\ toro\\\ ferromagn\[EAcute]tico, \\\ \(\(de\)\(\\\ \
\)\(permeabilidade\)\(\\\ \)\(relativa\)\(\\\ \)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(\[Mu]\), \(r\)]\(\\\ \)\(=\)\)\)\>\"", ",", 
       RowBox[{
        SubscriptBox["\[Mu]", "r"], " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "3"}]]}], " ", ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(\(\[Times]\)\*SuperscriptBox[\(10\), \
\(3\)]\)\(,\)\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(sec\[CCedilla]\[ATilde]o\\\ quadrada\\\ de\\\ lado\)\>\"", 
      ",", "\"\< \( \>\"", ",", "\"\<\!\(\(\(h\)\(\\\ \)\(=\)\)\)\>\"", ",", 
      RowBox[{"h", " ", 
       SuperscriptBox["10", "3"]}], ",", "\"\<\!\(\(\(\\\\\)\(;\)\) mm\)\>\"",
       ",", "\"\< \) \>\"", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(e\\\ raio\\\ exterior\)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", "\"\<\!\(\(\(R\)\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", 
       ",", 
       RowBox[{"R", " ", 
        SuperscriptBox["10", "2"]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(cm\)\(,\)\)\)\>\"", ",", 
       "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(tem\)\(\\\ \)\(uma\)\(\\\ \)\(fenda\)\(\\\ \)\(com\)\(\\\ \
\)\(uma\)\(\\\ \)\(abertura\)\(\\\ \)\(angular\)\(\\\ \)\(de\)\(\\\ \
\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(\[Theta]\)\(\\\ \)\(=\)\)\)\>\"", ",", 
       RowBox[{"NumberForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"UnitConvert", "[", 
            RowBox[{
             RowBox[{"Quantity", "[", 
              RowBox[{"\[Theta]", ",", "\"\<Radians\>\""}], "]"}], ",", 
             "\"\<Degrees\>\""}], "]"}], "//", "QuantityMagnitude"}], " ", "//",
           "N"}], ",", "3"}], "]"}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \[Degree] . \(\(\\\\\)\(;\)\)\)\>\"", ",", 
       "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(Um\)\(\\\ \)\(fio\)\(\\\ \)\(condutor\)\(\\\ \
\)\(enrolado\)\(\\\ \)\(\[AGrave]\)\(\\\ \)\(volta\)\(\\\ \)\(do\)\(\\\ \
\)\(toro\)\(\\\ \)\(formando\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(N\)\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", ",", 
       RowBox[{"NumberForm", "[", 
        RowBox[{
         StyleBox["\[ScriptCapitalN]", "InlineFormula"], ",", "3"}], "]"}], 
       ",", "\"\<\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(espiras\)\(\\\ \)\(\[EAcute]\)\(\\\ \)\(percorrido\)\(\\\ \
\)\(por\)\(\\\ \)\(uma\)\(\\\ \)\(corrente\)\(\\\ \)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", "\"\<\!\(\(\(I\)\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", 
       ",", 
       RowBox[{"NumberForm", "[", 
        RowBox[{"\[ScriptCapitalI]", " ", ",", "3"}], "]"}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(A\)\(,\)\)\)\>\"", ",", 
       "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(como\\\ indicado\\\ na\\\ \
\(\(figura\)\(.\)\)\)\)\)\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(Despreze\\\ a\\\ dispers\[ATilde]o\\\ de\\\ linhas\\\ de\\\
\ campo\\\ na\\\ fronteira\\\ do\\\ ferromagnete\\\ com\\\ o\\\ ar\\\ e\\\ \
assuma\\\ que\\\ o\\\ fluxo\\\ magn\[EAcute]tico\\\ \[EAcute]\\\ preservado\\\
\ no\\\ \(\(toro\)\(.\)\)\)\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", ",", 
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(Determine\\\ o\\\ coeficiente\\\ de\\\ auto - indu\
\[CCedilla]\[ATilde]o\\\ \\\\(L\\\\)\\\ \\\ do\\\ enrolamento\\\ e\\\ frac\
\[CCedilla]\[ATilde]o\\\ da\\\ energia\\\ magn\[EAcute]tica\\\ \
\\\\(\*FractionBox[SubsuperscriptBox[\(\[Delta]W\), \(m\), \(ar\)], \
SubscriptBox[\(W\), \(m\)]]\\\\)\\\ armazenada\\\ na\\\ fenda\\\ \
\(\((ar)\)\(.\)\)\)\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", ",", 
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\< \) \>\"", "}"}]}], "}"}]}], 
  ";"}]], "Code",
 CellTags->"myenunc",
 CellLabel->
  "(Local) In[26]:=",ExpressionUUID->"d4906a39-10e2-41f6-80ea-aec1b56f6406"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Afig", "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"#", "/.", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], ":>", 
             RowBox[{"NumberForm", "[", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", "2"}], "}"}]}], "]"}]}], ")"}]}], ")"}], 
         "&"}], "/@", "myenunc"}], "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "//", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "/.", 
       RowBox[{
        RowBox[{"Image", "[", 
         RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
        "\[RuleDelayed]", 
        RowBox[{"Image", "[", 
         RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
     "&"}]}], "//", "\n", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
      RowBox[{"ItemStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Output\>\"", ",", 
         RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], "&"}]}], 
  "//", "DisplayForm", " "}]}], "Code",
 CellLabel->
  "(Local) In[27]:=",ExpressionUUID->"49746673-b0b5-4f0a-8f72-faf364084a5b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJzsvQV4G+m653nuzp3deXZnZ3b3ztm5dOiec5qDJtkOd5g76SQd6nDixMzM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         "], {{0, 283.}, {465., 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->72.],
        BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSize->Magnification[1],
       ImageSizeRaw->{465., 283.},
       PlotRange->{{0, 465.}, {0, 283.}}]},
     {"\<\"\\(\\)\"\>"},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Um\\\\ toro\\\\ ferromagn\[EAcute]tico, \\\\ \
\\(\\(de\\)\\(\\\\ \\)\\(permeabilidade\\)\\(\\\\ \\)\\(relativa\\)\\(\\\\ \
\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(\[Mu]\\), \\(r\\)]\\(\\\\ \\)\
\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"1\"\>",
             ShowStringCharacters->False],
            1,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(\\(\[Times]\\)\\*SuperscriptBox[\\(10\\), \\(3\\)]\\)\\(,\\)\\)\\)\"\>",
           ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(sec\[CCedilla]\[ATilde]o\\\\ quadrada\\\\ de\\\\ \
lado\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(h\\)\\(\\\\ \\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"50\"\>",
             ShowStringCharacters->False],
            50,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) mm\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(e\\\\ raio\\\\ exterior\\)\\)\\)\
\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(R\\)\\(\\\\ \\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"40\"\>",
             ShowStringCharacters->False],
            40,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(cm\\)\\(,\\)\\)\\)\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(tem\\)\\(\\\\ \\)\\(uma\\)\\(\\\\ \
\\)\\(fenda\\)\\(\\\\ \\)\\(com\\)\\(\\\\ \\)\\(uma\\)\\(\\\\ \
\\)\\(abertura\\)\\(\\\\ \\)\\(angular\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \\)\\)\\)\
\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(\[Theta]\\)\\(\\\\ \\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           TagBox[
            InterpretationBox[
             StyleBox["\<\"5.40\"\>",
              ShowStringCharacters->False],
             5.4,
             AutoDelete->True],
            NumberForm[#, 3]& ],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \[Degree] . \
\\(\\(\\\\\\\\\\)\\(;\\)\\)\\)\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(Um\\)\\(\\\\ \\)\\(fio\\)\\(\\\\ \
\\)\\(condutor\\)\\(\\\\ \\)\\(enrolado\\)\\(\\\\ \\)\\(\[AGrave]\\)\\(\\\\ \
\\)\\(volta\\)\\(\\\\ \\)\\(do\\)\\(\\\\ \\)\\(toro\\)\\(\\\\ \
\\)\\(formando\\)\\(\\\\ \\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(N\\)\\(\\\\ \\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", 
          TagBox[
           TagBox[
            InterpretationBox[
             StyleBox["\<\"4000\"\>",
              ShowStringCharacters->False],
             4000,
             Editable->False],
            NumberForm[#, 3]& ],
           NumberForm[#, {3, 2}]& ], ",", "\<\"\"\>", ",", "\<\" \\) \"\>"}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(espiras\\)\\(\\\\ \\)\\(\[EAcute]\\)\\(\\\\ \
\\)\\(percorrido\\)\\(\\\\ \\)\\(por\\)\\(\\\\ \\)\\(uma\\)\\(\\\\ \
\\)\\(corrente\\)\\(\\\\ \\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(I\\)\\(\\\\ \\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", 
          TagBox[
           TagBox[
            InterpretationBox[
             StyleBox["\<\"11\"\>",
              ShowStringCharacters->False],
             11,
             Editable->False],
            NumberForm[#, 3]& ],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \\(\\(A\\)\\(,\\)\\)\\)\
\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(como\\\\ indicado\\\\ na\\\\ \\(\
\\(figura\\)\\(.\\)\\)\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Despreze\\\\ a\\\\ dispers\[ATilde]o\\\\ de\\\\ \
linhas\\\\ de\\\\ campo\\\\ na\\\\ fronteira\\\\ do\\\\ ferromagnete\\\\ \
com\\\\ o\\\\ ar\\\\ e\\\\ assuma\\\\ que\\\\ o\\\\ fluxo\\\\ \
magn\[EAcute]tico\\\\ \[EAcute]\\\\ preservado\\\\ no\\\\ \
\\(\\(toro\\)\\(.\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Determine\\\\ o\\\\ coeficiente\\\\ de\\\\ auto - \
indu\[CCedilla]\[ATilde]o\\\\ \\\\\\\\(L\\\\\\\\)\\\\ \\\\ do\\\\ enrolamento\
\\\\ e\\\\ frac\[CCedilla]\[ATilde]o\\\\ da\\\\ energia\\\\ magn\[EAcute]tica\
\\\\ \\\\\\\\(\\*FractionBox[SubsuperscriptBox[\\(\[Delta]W\\), \\(m\\), \
\\(ar\\)], SubscriptBox[\\(W\\), \\(m\\)]]\\\\\\\\)\\\\ armazenada\\\\ na\\\\ \
fenda\\\\ \\(\\((ar)\\)\\(.\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}]}], "}"}]},
     {"\<\"\\(\\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[28]//DisplayForm=",ExpressionUUID->"ebea13f9-4bde-4414-b246-\
bce3aa63e08d"]
}, Open  ]],

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 3.683678531554492*^9}}],

Cell[BoxData[{
 RowBox[{"Usando", " ", "ciruitos", " ", 
  "magn\[EAcute]ticos"}], "\[IndentingNewLine]", 
 RowBox[{"\[Phi]", "=", 
  RowBox[{
   FractionBox["\[ScriptCapitalN]\[ScriptCapitalI]", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "\[Pi]"}], "-", "\[Theta]"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"R", "-", 
         RowBox[{"h", "/", "2"}]}], ")"}]}], 
      RowBox[{
       SubscriptBox["\[Mu]", "r"], 
       SubscriptBox["\[Mu]", "o"], 
       SuperscriptBox["h", "2"]}]], "+", 
     FractionBox[
      RowBox[{"\[Theta]", 
       RowBox[{"(", 
        RowBox[{"R", "-", 
         RowBox[{"h", "/", "2"}]}], ")"}]}], 
      RowBox[{
       SubscriptBox["\[Mu]", "o"], 
       SuperscriptBox["h", "2"]}]]}]], "=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["h", "2"], " ", "\[ScriptCapitalI]", " ", 
     "\[ScriptCapitalN]", " ", 
     SubscriptBox["\[Mu]", "o"], " ", 
     SubscriptBox["\[Mu]", "r"]}], 
    RowBox[{"\[Pi]", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"\[Theta]", " ", 
         RowBox[{"(", 
          TagBox[
           RowBox[{
            SubscriptBox["\[Mu]", "r"], "-", "1"}],
           HoldForm], ")"}]}], 
        RowBox[{"2", " ", "\[Pi]"}]]}], ")"}], " ", 
     RowBox[{"(", 
      TagBox[
       RowBox[{
        RowBox[{"2", " ", "R"}], "-", "h"}],
       HoldForm], ")"}]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"\[ScriptCapitalN]", " ", "\[Phi]"}], "\[ScriptCapitalI]"], "=", 
    
    FractionBox[
     RowBox[{
      SuperscriptBox["h", "2"], " ", 
      SuperscriptBox["\[ScriptCapitalN]", "2"], " ", 
      SubscriptBox["\[Mu]", "o"], " ", 
      SubscriptBox["\[Mu]", "r"]}], 
     RowBox[{"\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         RowBox[{"\[Theta]", " ", 
          RowBox[{"(", 
           TagBox[
            RowBox[{
             SubscriptBox["\[Mu]", "r"], "-", "1"}],
            HoldForm], ")"}]}], 
         RowBox[{"2", " ", "\[Pi]"}]]}], ")"}], " ", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         RowBox[{"2", " ", "R"}], "-", "h"}],
        HoldForm], ")"}]}]]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["W", "m"], "=", 
  RowBox[{
   RowBox[{
    StyleBox[
     FractionBox["1", "2"], "InlineFormula"], 
    StyleBox["L", "InlineFormula"], 
    StyleBox[" ", "InlineFormula"], 
    SuperscriptBox["\[ScriptCapitalI]", "2"]}], "=", 
   TagBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["h", "2"], " ", 
      SuperscriptBox["\[ScriptCapitalI]", "2"], " ", 
      SuperscriptBox["\[ScriptCapitalN]", "2"], " ", 
      SubscriptBox["\[Mu]", "o"], " ", 
      SubscriptBox["\[Mu]", "r"]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Theta]", " ", 
         RowBox[{"(", 
          TagBox[
           RowBox[{
            SubscriptBox["\[Mu]", "r"], "-", "1"}],
           HoldForm], ")"}]}], "+", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}], " ", 
      RowBox[{"(", 
       TagBox[
        RowBox[{
         RowBox[{"2", " ", "R"}], "-", "h"}],
        HoldForm], ")"}]}]],
    PolynomialForm[#, TraditionalOrder -> True]& ]}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubsuperscriptBox["\[Delta]W", "m", "ar"], "=", 
  RowBox[{
   RowBox[{
    StyleBox[
     FractionBox["1", "2"], "InlineFormula"], 
    FractionBox[
     SuperscriptBox["B", "2"], 
     SubscriptBox["\[Mu]", "o"]], 
    RowBox[{"(", 
     RowBox[{"R", "-", 
      FractionBox["h", "2"]}], ")"}], "\[Theta]", " ", 
    SuperscriptBox["h", "2"]}], "=", 
   TagBox[
    TagBox[
     FractionBox[
      RowBox[{
       SuperscriptBox["h", "2"], " ", 
       SuperscriptBox["\[ScriptCapitalI]", "2"], " ", 
       SuperscriptBox["\[ScriptCapitalN]", "2"], " ", "\[Theta]", " ", 
       SubscriptBox["\[Mu]", "o"], " ", 
       SubsuperscriptBox["\[Mu]", "r", "2"]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "R"}], "-", "h"}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Theta]", " ", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["\[Mu]", "r"], "-", "1"}], ")"}]}], "+", 
          RowBox[{"2", " ", "\[Pi]"}]}], ")"}], "2"]}]],
     PolynomialForm[#, TraditionalOrder -> True]& ],
    PolynomialForm[#, TraditionalOrder -> True]& ]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   FractionBox[
    SubsuperscriptBox["\[Delta]W", "m", "ar"], 
    SubscriptBox["W", "m"]], "=", 
   TagBox[
    FractionBox[
     RowBox[{"\[Theta]", " ", 
      SubscriptBox["\[Mu]", "r"]}], 
     RowBox[{
      RowBox[{"\[Theta]", " ", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Mu]", "r"], "-", "1"}], ")"}]}], "+", 
      RowBox[{"2", " ", "\[Pi]"}]}]],
    PolynomialForm[#, TraditionalOrder -> True]& ]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Usando", " ", "Lei", " ", "de", " ", "Amp\[EAcute]re"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["H", "1"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], "-", "\[Theta]"}], ")"}], "r"}], "+", 
    RowBox[{
     SubscriptBox["H", "o"], "\[Theta]", "  ", "r"}]}], " ", "=", " ", 
   RowBox[{"\[ScriptCapitalN]", " ", "\[ScriptCapitalI]"}]}], "  ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"B", "==", 
  TagBox[
   FractionBox[
    RowBox[{"\[ScriptCapitalI]", " ", "\[ScriptCapitalN]", " ", 
     SubscriptBox["\[Mu]", "o"], " ", 
     SubscriptBox["\[Mu]", "r"]}], 
    RowBox[{"r", " ", 
     RowBox[{"(", 
      TagBox[
       RowBox[{
        TagBox[
         RowBox[{"\[Theta]", " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["\[Mu]", "r"], "-", "1"}], ")"}]}],
         PolynomialForm[#, TraditionalOrder -> True]& ], "+", 
        RowBox[{"2", " ", "\[Pi]"}]}],
       PolynomialForm[#, TraditionalOrder -> True]& ], ")"}]}]],
   PolynomialForm[#, TraditionalOrder -> True]& ]}], "\[IndentingNewLine]", 
 RowBox[{"\[Phi]", "=", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"R", "-", "h"}], "R"], 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "h"], 
     RowBox[{
      TagBox[
       TagBox[
        FractionBox[
         RowBox[{"\[ScriptCapitalI]", " ", "\[ScriptCapitalN]", " ", 
          SubscriptBox["\[Mu]", "o"], " ", 
          SubscriptBox["\[Mu]", "r"]}], 
         RowBox[{"r", " ", 
          RowBox[{"(", 
           TagBox[
            RowBox[{
             TagBox[
              RowBox[{"\[Theta]", " ", 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox["\[Mu]", "r"], "-", "1"}], ")"}]}],
              PolynomialForm[#, TraditionalOrder -> True]& ], "+", 
             RowBox[{"2", " ", "\[Pi]"}]}],
            PolynomialForm[#, TraditionalOrder -> True]& ], ")"}]}]],
        PolynomialForm[#, TraditionalOrder -> True]& ],
       PolynomialForm[#, TraditionalOrder -> True]& ], 
      RowBox[{"\[DifferentialD]", "z"}], 
      RowBox[{"\[DifferentialD]", "r"}]}]}]}], "=", 
   TagBox[
    TagBox[
     FractionBox[
      RowBox[{"h", " ", "\[ScriptCapitalI]", " ", "\[ScriptCapitalN]", " ", 
       RowBox[{"Log", "[", 
        FractionBox["R", 
         RowBox[{"R", "-", "h"}]], "]"}], " ", 
       SubscriptBox["\[Mu]", "o"], " ", 
       SubscriptBox["\[Mu]", "r"]}], 
      RowBox[{
       RowBox[{"\[Theta]", " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["\[Mu]", "r"], "-", "1"}], ")"}]}], "+", 
       RowBox[{"2", " ", "\[Pi]"}]}]],
     PolynomialForm[#, TraditionalOrder -> True]& ],
    PolynomialForm[#, TraditionalOrder -> True]& ]}]}], "\[IndentingNewLine]", 
 RowBox[{"L", "=", 
  RowBox[{
   FractionBox[
    RowBox[{"\[ScriptCapitalN]", " ", "\[Phi]"}], "\[ScriptCapitalI]"], "=", 
   TagBox[
    FractionBox[
     RowBox[{"h", " ", 
      SuperscriptBox["\[ScriptCapitalN]", "2"], " ", 
      RowBox[{"Log", "[", 
       FractionBox["R", 
        RowBox[{"R", "-", "h"}]], "]"}], " ", 
      SubscriptBox["\[Mu]", "o"], " ", 
      SubscriptBox["\[Mu]", "r"]}], 
     RowBox[{
      RowBox[{"\[Theta]", " ", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Mu]", "r"], "-", "1"}], ")"}]}], "+", 
      RowBox[{"2", " ", "\[Pi]"}]}]],
    PolynomialForm[#, TraditionalOrder -> True]& ]}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["W", "m"], "=", 
  RowBox[{
   RowBox[{
    StyleBox[
     FractionBox["1", "2"], "InlineFormula"], 
    StyleBox["L", "InlineFormula"], 
    StyleBox[" ", "InlineFormula"], 
    SuperscriptBox["\[ScriptCapitalI]", "2"]}], "=", 
   TagBox[
    FractionBox[
     RowBox[{"h", " ", 
      SuperscriptBox["\[ScriptCapitalI]", "2"], " ", 
      SuperscriptBox["\[ScriptCapitalN]", "2"], " ", 
      RowBox[{"Log", "[", 
       FractionBox["R", 
        RowBox[{"R", "-", "h"}]], "]"}], " ", 
      SubscriptBox["\[Mu]", "o"], " ", 
      SubscriptBox["\[Mu]", "r"]}], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Theta]", " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[Mu]", "r"], "-", "1"}], ")"}]}], "+", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}]}]],
    PolynomialForm[#, TraditionalOrder -> True]& ]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubsuperscriptBox["\[Delta]W", "m", "ar"], "=", 
   RowBox[{
    RowBox[{"Assuming", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"R", ",", "h", ",", "\[Theta]"}], "}"}], "\[Element]", 
        "Reals"}], "&&", 
       RowBox[{"R", ">", "h", ">", "0"}]}], ",", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "h"], 
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Theta]"], 
        RowBox[{
         SubsuperscriptBox["\[Integral]", 
          RowBox[{"R", "-", "h"}], "R"], 
         RowBox[{
          RowBox[{"(", 
           FractionBox[
            RowBox[{"r", " ", 
             SuperscriptBox["\[ScriptCapitalI]", "2"], " ", 
             SuperscriptBox["\[ScriptCapitalN]", "2"], " ", 
             SubscriptBox["\[Mu]", "o"], " ", 
             SubsuperscriptBox["\[Mu]", "r", "2"]}], 
            RowBox[{"2", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", "r"}], "-", 
                RowBox[{"r", " ", "\[Theta]"}], "+", 
                RowBox[{"r", " ", "\[Theta]", " ", 
                 SubscriptBox["\[Mu]", "r"]}]}], ")"}], "2"]}]], ")"}], 
          RowBox[{"\[DifferentialD]", "r"}], " ", 
          RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}]}]}]}], "]"}], "=", 
    FractionBox[
     RowBox[{"h", " ", 
      SuperscriptBox["\[ScriptCapitalI]", "2"], " ", 
      SuperscriptBox["\[ScriptCapitalN]", "2"], " ", "\[Theta]", " ", 
      SubscriptBox["\[Mu]", "o"], " ", 
      SubsuperscriptBox["\[Mu]", "r", "2"], " ", 
      RowBox[{"Log", "[", 
       FractionBox["R", 
        RowBox[{
         RowBox[{"-", "h"}], "+", "R"}]], "]"}]}], 
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Pi]"}], "+", 
         RowBox[{"\[Theta]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SubscriptBox["\[Mu]", "r"]}], ")"}]}]}], ")"}], "2"]}]]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   FractionBox[
    SubsuperscriptBox["\[Delta]W", "m", "ar"], 
    SubscriptBox["W", "m"]], "=", 
   TagBox[
    FractionBox[
     RowBox[{"\[Theta]", " ", 
      SubscriptBox["\[Mu]", "r"]}], 
     RowBox[{
      RowBox[{"\[Theta]", " ", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Mu]", "r"], "-", "1"}], ")"}]}], "+", 
      RowBox[{"2", " ", "\[Pi]"}]}]],
    PolynomialForm[#, TraditionalOrder -> True]& ]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Bin\[AAcute]rio", " ", "sobre", " ", "o", " ", 
  "n\[UAcute]cleo"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[ScriptCapitalT]", "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "\[Theta]"], 
     TagBox[
      FractionBox[
       RowBox[{"h", " ", 
        SuperscriptBox["\[ScriptCapitalI]", "2"], " ", 
        SuperscriptBox["\[ScriptCapitalN]", "2"], " ", 
        RowBox[{"Log", "[", 
         FractionBox["R", 
          RowBox[{"R", "-", "h"}]], "]"}], " ", 
        SubscriptBox["\[Mu]", "o"], " ", 
        SubscriptBox["\[Mu]", "r"]}], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Theta]", " ", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["\[Mu]", "r"], "-", "1"}], ")"}]}], "+", 
          RowBox[{"2", " ", "\[Pi]"}]}], ")"}]}]],
      PolynomialForm[#, TraditionalOrder -> True]& ]}], "=", 
    RowBox[{"-", 
     TagBox[
      FractionBox[
       RowBox[{"h", " ", 
        SuperscriptBox["\[ScriptCapitalI]", "2"], " ", 
        SuperscriptBox["\[ScriptCapitalN]", "2"], " ", 
        RowBox[{"Log", "[", 
         FractionBox["R", 
          RowBox[{"R", "-", "h"}]], "]"}], " ", 
        SubscriptBox["\[Mu]", "o"], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["\[Mu]", "r"], "-", "1"}], ")"}], " ", 
        SubscriptBox["\[Mu]", "r"]}], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Theta]", " ", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["\[Mu]", "r"], "-", "1"}], ")"}]}], "+", 
           RowBox[{"2", " ", "\[Pi]"}]}], ")"}], "2"]}]],
      PolynomialForm[#, TraditionalOrder -> True]& ]}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Integrando", " ", "a", " ", "densidade", " ", "de", " ", "energia", 
  " ", "magn\[EAcute]tica", "  ", "em", " ", "todo", " ", "o", " ", 
  "volume"}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["W", "m"], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "h"], 
     RowBox[{
      RowBox[{"\[DifferentialD]", "z"}], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{
         RowBox[{"2", "\[Pi]"}], "-", "\[Theta]"}]], 
       RowBox[{
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{
         SubsuperscriptBox["\[Integral]", 
          RowBox[{"R", "-", "h"}], "R"], 
         RowBox[{
          StyleBox[
           FractionBox["1", 
            RowBox[{"2", 
             SubscriptBox["\[Mu]", "o"], 
             SubscriptBox["\[Mu]", "r"]}]], "InlineFormula"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"\[ScriptCapitalI]", " ", "\[ScriptCapitalN]", " ", 
              SubscriptBox["\[Mu]", "o"], " ", 
              SubscriptBox["\[Mu]", "r"]}], 
             RowBox[{"2", " ", "\[Pi]", " ", "r", " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                FractionBox[
                 RowBox[{"\[Theta]", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SubscriptBox["\[Mu]", "r"]}], ")"}]}], 
                 RowBox[{"2", " ", "\[Pi]"}]]}], ")"}]}]], ")"}], "2"], "r", 
          RowBox[{"\[DifferentialD]", "r"}]}]}]}]}]}]}], "+", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "h"], 
     RowBox[{
      RowBox[{"\[DifferentialD]", "z"}], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "\[Theta]"], 
       RowBox[{
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{
         SubsuperscriptBox["\[Integral]", 
          RowBox[{"R", "-", "h"}], "R"], 
         RowBox[{
          StyleBox[
           FractionBox["1", 
            RowBox[{"2", 
             SubscriptBox["\[Mu]", "o"]}]], "InlineFormula"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"\[ScriptCapitalI]", " ", "\[ScriptCapitalN]", " ", 
              SubscriptBox["\[Mu]", "o"], " ", 
              SubscriptBox["\[Mu]", "r"]}], 
             RowBox[{"2", " ", "\[Pi]", " ", "r", " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                FractionBox[
                 RowBox[{"\[Theta]", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SubscriptBox["\[Mu]", "r"]}], ")"}]}], 
                 RowBox[{"2", " ", "\[Pi]"}]]}], ")"}]}]], ")"}], "2"], "r", 
          RowBox[{"\[DifferentialD]", "r"}]}]}]}]}]}]}]}], "=", 
   TagBox[
    FractionBox[
     RowBox[{"h", " ", 
      SuperscriptBox["\[ScriptCapitalI]", "2"], " ", 
      SuperscriptBox["\[ScriptCapitalN]", "2"], " ", 
      RowBox[{"Log", "[", 
       FractionBox["R", 
        RowBox[{"R", "-", "h"}]], "]"}], " ", 
      SubscriptBox["\[Mu]", "o"], " ", 
      SubscriptBox["\[Mu]", "r"]}], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Theta]", " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[Mu]", "r"], "-", "1"}], ")"}]}], "+", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}]}]],
    PolynomialForm[#, TraditionalOrder -> 
     True]& ]}]}], "\[IndentingNewLine]"}], "DisplayFormula",ExpressionUUID->\
"c2af6677-2b08-4399-8e74-d80f34128bd2"],

Cell[BoxData[
 TemplateBox[{
   PanelBox[
    PopupMenuBox[
     Dynamic[$CellContext`rrows], {
     1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7", 8 -> 
      "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
   PanelBox["\"Criar Quadro Para Resposta com\""], 
   ButtonBox[
   "\"linhas\"", 
    ButtonFunction :> (
     CellPrint[
      Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
         $CellContext`respbutton[$CellContext`myresp, $CellContext`rrows], 
         "Text", CellTags -> "quadro", Magnification -> 0.75, 
         CellAutoOverwrite -> False]]; CellPrint[
       Cell[
        BoxData[
         RowBox[{
           RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
        "myresp"]]; Null), Method -> "Preemptive", Appearance -> Automatic, 
    Evaluator -> Automatic]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    GridBoxSpacings -> {"Columns" -> {{0}}}, BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Left", ",", "Right"}], "}"}], ",", 
       RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
       RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]], "Text",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[6]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[6]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[6]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[6]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[7]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[7]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[7]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[7]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[8]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[8]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[8]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[8]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 8, $CellContext`lnno$$ = 
  9, $CellContext`ttl$$ = "myresp", $CellContext`myresp2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{793., {210.771484375, 215.728515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> "", HoldPattern[
         $CellContext`t$$[2]] :> "", HoldPattern[
         $CellContext`t$$[3]] :> "", HoldPattern[
         $CellContext`t$$[4]] :> "", HoldPattern[
         $CellContext`t$$[5]] :> RowBox[{"e", " ", 
          RowBox[{"\\(", " ", "\\)"}], " "}], HoldPattern[
         $CellContext`t$$[6]] :> "", HoldPattern[
         $CellContext`t$$[7]] :> "", HoldPattern[
         $CellContext`t$$[8]] :> ""}}, {
    DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{"L", " ", "="}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{"L", " ", "="}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{"L", " ", "="}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{"L", " ", "="}], HoldPattern[
         $CellContext`p$$[5]] :> RowBox[{
          FractionBox[
           SubsuperscriptBox["\[Delta]W", "m", "ar"], 
           SubscriptBox["W", "m"]], "="}], HoldPattern[
         $CellContext`p$$[6]] :> RowBox[{
          FractionBox[
           SubsuperscriptBox["\[Delta]W", "m", "ar"], 
           SubscriptBox["W", "m"]], "="}], HoldPattern[
         $CellContext`p$$[7]] :> RowBox[{
          FractionBox[
           SubsuperscriptBox["\[Delta]W", "m", "ar"], 
           SubscriptBox["W", "m"]], "="}], HoldPattern[
         $CellContext`p$$[8]] :> RowBox[{
          FractionBox[
           SubsuperscriptBox["\[Delta]W", "m", "ar"], 
           SubscriptBox["W", "m"]], "="}]}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> FractionBox[
         RowBox[{"h", " ", 
           SuperscriptBox["\[ScriptCapitalN]", "2"], " ", 
           SubscriptBox["\[Mu]", "o"], " ", 
           SubscriptBox["\[Mu]", "r"], " ", 
           RowBox[{"Log", "[", 
             FractionBox["R", 
              RowBox[{
                RowBox[{"-", "h"}], "+", "R"}]], "]"}]}], 
         RowBox[{
           RowBox[{"2", " ", "\[Pi]"}], "+", 
           RowBox[{"\[Theta]", " ", 
             RowBox[{"(", 
               RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SubscriptBox["\[Mu]", "r"]}], ")"}]}]}]], HoldPattern[
         $CellContext`e$$[2]] :> FractionBox[
         RowBox[{"h", " ", "\[ScriptCapitalN]", " ", 
           SubscriptBox["\[Mu]", "o"], " ", 
           SubscriptBox["\[Mu]", "r"], " ", 
           RowBox[{"Log", "[", 
             FractionBox["R", 
              RowBox[{
                RowBox[{"-", "h"}], "+", "R"}]], "]"}]}], 
         RowBox[{
           RowBox[{"2", " ", "\[Pi]"}], "+", 
           RowBox[{"\[Theta]", " ", 
             RowBox[{"(", 
               RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SubscriptBox["\[Mu]", "r"]}], ")"}]}]}]], HoldPattern[
         $CellContext`e$$[3]] :> RowBox[{
          FractionBox[
           RowBox[{
             SuperscriptBox["h", "2"], " ", 
             SuperscriptBox["\[ScriptCapitalN]", "2"], " ", 
             SubscriptBox["\[Mu]", "o"], " ", 
             SubscriptBox["\[Mu]", "r"]}], 
           RowBox[{"\[Pi]", " ", 
             RowBox[{"(", 
               RowBox[{"1", "+", 
                 FractionBox[
                  RowBox[{"\[Theta]", " ", 
                    RowBox[{"(", 
                    TagBox[
                    RowBox[{
                    SubscriptBox["\[Mu]", "r"], "-", "1"}], HoldForm], 
                    ")"}]}], 
                  RowBox[{"2", " ", "\[Pi]"}]]}], ")"}], " ", 
             RowBox[{"(", 
               TagBox[
                RowBox[{
                  RowBox[{"2", " ", "R"}], "-", "h"}], HoldForm], ")"}]}]], 
          "//", "RH"}], HoldPattern[
         $CellContext`e$$[4]] :> RowBox[{
          FractionBox[
           RowBox[{
             SuperscriptBox["h", "2"], " ", 
             SuperscriptBox["\[ScriptCapitalN]", "2"], " ", 
             SubscriptBox["\[Mu]", "o"], " ", 
             SubscriptBox["\[Mu]", "r"]}], 
           RowBox[{"\[Pi]", " ", 
             RowBox[{"(", 
               RowBox[{"1", "+", 
                 FractionBox[
                  RowBox[{"\[Theta]", " ", 
                    RowBox[{"(", 
                    TagBox[
                    RowBox[{
                    SubscriptBox["\[Mu]", "r"], "-", "1"}], HoldForm], 
                    ")"}]}], 
                  RowBox[{"2", " ", "\[Pi]"}]]}], ")"}], " ", 
             RowBox[{"(", 
               TagBox[
                RowBox[{
                  RowBox[{"2", " ", "R"}], "-", "h"}], HoldForm], ")"}]}]], 
          "//", "RH"}], HoldPattern[
         $CellContext`e$$[5]] :> RowBox[{" ", 
          RowBox[{
            FractionBox[
             RowBox[{"\[Theta]", " ", 
               SubscriptBox["\[Mu]", "r"]}], 
             RowBox[{
               RowBox[{"2", " ", "\[Pi]"}], "+", 
               RowBox[{"\[Theta]", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SubscriptBox["\[Mu]", "r"]}], ")"}]}]}]], 
            SuperscriptBox["10", "2"]}]}], HoldPattern[
         $CellContext`e$$[6]] :> RowBox[{" ", 
          RowBox[{
            FractionBox[
             RowBox[{"\[Theta]", " ", 
               SubscriptBox["\[Mu]", "r"]}], 
             RowBox[{
               RowBox[{"(", 
                 RowBox[{
                   RowBox[{"2", " ", "\[Pi]"}], "+", 
                   RowBox[{"\[Theta]", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SubscriptBox["\[Mu]", "r"]}], ")"}]}]}], ")"}], 
               "\[ScriptCapitalI]"}]], 
            SuperscriptBox["10", "2"]}]}], HoldPattern[
         $CellContext`e$$[7]] :> RowBox[{
          FractionBox[
           RowBox[{"\[Theta]", " ", 
             SubscriptBox["\[Mu]", "r"], " "}], 
           RowBox[{
             RowBox[{"2", " ", "\[Pi]"}], "+", 
             RowBox[{"\[Theta]", " ", 
               RowBox[{"(", 
                 RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SubscriptBox["\[Mu]", "r"]}], ")"}], 
               "\[ScriptCapitalI]"}]}]], 
          SuperscriptBox["10", "2"]}], HoldPattern[
         $CellContext`e$$[8]] :> RowBox[{" ", 
          RowBox[{
            FractionBox[
             RowBox[{"\[Theta]", " ", 
               SubscriptBox["\[Mu]", "r"], " ", 
               SubscriptBox["\[Mu]", "o"], "\[ScriptCapitalN]"}], 
             RowBox[{
               RowBox[{"2", " ", "\[Pi]"}], "+", 
               RowBox[{"\[Theta]", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SubscriptBox["\[Mu]", "r"]}], ")"}]}]}]], 
            SuperscriptBox["10", "2"]}]}]}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "H", HoldPattern[
         $CellContext`u$$[2]] :> "H", HoldPattern[
         $CellContext`u$$[3]] :> "H", HoldPattern[
         $CellContext`u$$[4]] :> "H", HoldPattern[
         $CellContext`u$$[5]] :> RowBox[{" ", "%", " "}], HoldPattern[
         $CellContext`u$$[6]] :> RowBox[{" ", "%", " "}], HoldPattern[
         $CellContext`u$$[7]] :> RowBox[{" ", "%", " "}], HoldPattern[
         $CellContext`u$$[8]] :> RowBox[{" ", "%", " "}]}}},
  Initialization:>{$CellContext`ts[1] = 
    RowBox[{"Um", " ", "condutor", " ", "filiforme", " ", "de", " ", 
       "comprimento"}], $CellContext`ts[2] = RowBox[{" ", 
       RowBox[{
        "e", " ", "sec\[CCedilla]\[ATilde]o", " ", "reta", 
         "  "}]}], $CellContext`ts[3] = RowBox[{"  ", 
       RowBox[{"tem", " ", "condutividade", " "}]}], $CellContext`ts[4] = 
    RowBox[{"As", " ", "extremidades", " ", "do", " ", "condutor", " ", 
       "s\[ATilde]o", " ", "mantidas", " ", "a", " ", "uma", " ", 
       "tens\[ATilde]o", " "}], $CellContext`ts[5] = "", $CellContext`ps[1] = 
    RowBox[{"L", " ", "="}], $CellContext`ps[2] = 
    RowBox[{"A", " ", "="}], $CellContext`ps[3] = RowBox[{
       SubscriptBox["\[Sigma]", "c"], " ", "="}], $CellContext`ps[4] = 
    RowBox[{" ", 
       RowBox[{"V", " ", "="}]}], $CellContext`ps[5] = "", $CellContext`es[1] = 
    RowBox[{"L", " "}], $CellContext`es[2] = RowBox[{"A", " ", 
       SuperscriptBox["10", "4"]}], $CellContext`es[3] = RowBox[{
       SubscriptBox["\[Sigma]", "c"], " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "6"}]]}], $CellContext`es[4] = "V", $CellContext`es[5] = 
    "", $CellContext`us[1] = "m", $CellContext`us[2] = 
    SuperscriptBox["cm", "2"], $CellContext`us[3] = RowBox[{" ", 
       RowBox[{"\[Times]", 
         SuperscriptBox["10", "6"], " ", 
         RowBox[{
           SuperscriptBox["Sm", 
            RowBox[{"-", "1"}]], "."}]}]}], $CellContext`us[4] = 
    "V", $CellContext`us[5] = "", $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"d0a5a8e8-ad02-45e8-837b-e3d0358f4182"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"myresp", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\< \\(\\; L = \>\"", ",", 
          FractionBox[
           RowBox[{"h", " ", 
            SuperscriptBox["\[ScriptCapitalN]", "2"], " ", 
            SubscriptBox["\[Mu]", "o"], " ", 
            SubscriptBox["\[Mu]", "r"], " ", 
            RowBox[{"Log", "[", 
             FractionBox["R", 
              RowBox[{
               RowBox[{"-", "h"}], "+", "R"}]], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", "\[Pi]"}], "+", 
            RowBox[{"\[Theta]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               SubscriptBox["\[Mu]", "r"]}], ")"}]}]}]], ",", 
          "\"\<\\;H\\) e  \
\\(\!\(\*FractionBox[SubsuperscriptBox[\(\[Delta]W\), \(m\), \(ar\)], \
SubscriptBox[\(W\), \(m\)]]\)= \>\"", ",", " ", 
          RowBox[{
           FractionBox[
            RowBox[{"\[Theta]", " ", 
             SubscriptBox["\[Mu]", "r"]}], 
            RowBox[{
             RowBox[{"2", " ", "\[Pi]"}], "+", 
             RowBox[{"\[Theta]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SubscriptBox["\[Mu]", "r"]}], ")"}]}]}]], 
           SuperscriptBox["10", "2"]}], ",", "\"\<\\; % \\) \>\""}], "}"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\"\< \\(\\; L = \>\"", ",", 
          FractionBox[
           RowBox[{"h", " ", "\[ScriptCapitalN]", " ", 
            SubscriptBox["\[Mu]", "o"], " ", 
            SubscriptBox["\[Mu]", "r"], " ", 
            RowBox[{"Log", "[", 
             FractionBox["R", 
              RowBox[{
               RowBox[{"-", "h"}], "+", "R"}]], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", "\[Pi]"}], "+", 
            RowBox[{"\[Theta]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               SubscriptBox["\[Mu]", "r"]}], ")"}]}]}]], ",", 
          "\"\<\\;H\\) e  \
\\(\!\(\*FractionBox[SubsuperscriptBox[\(\[Delta]W\), \(m\), \(ar\)], \
SubscriptBox[\(W\), \(m\)]]\)= \>\"", ",", " ", 
          RowBox[{
           FractionBox[
            RowBox[{"\[Theta]", " ", 
             SubscriptBox["\[Mu]", "r"]}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "\[Pi]"}], "+", 
               RowBox[{"\[Theta]", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SubscriptBox["\[Mu]", "r"]}], ")"}]}]}], ")"}], 
             "\[ScriptCapitalI]"}]], 
           SuperscriptBox["10", "2"]}], ",", "\"\<\\; % \\) \>\""}], "}"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\"\< \\(\\; L = \>\"", ",", 
          FractionBox[
           RowBox[{"h", " ", 
            SuperscriptBox["\[ScriptCapitalN]", "2"], " ", 
            SubscriptBox["\[Mu]", "o"], "  ", 
            RowBox[{"Log", "[", 
             FractionBox["R", 
              RowBox[{
               RowBox[{"-", "h"}], "+", "R"}]], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", "\[Pi]"}], "+", 
            RowBox[{"\[Theta]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               SubscriptBox["\[Mu]", "r"]}], ")"}]}]}]], ",", 
          "\"\<\\;H\\) e  \
\\(\!\(\*FractionBox[SubsuperscriptBox[\(\[Delta]W\), \(m\), \(ar\)], \
SubscriptBox[\(W\), \(m\)]]\)= \>\"", ",", " ", 
          RowBox[{
           FractionBox[
            RowBox[{"\[Theta]", " ", 
             SubscriptBox["\[Mu]", "r"], " "}], 
            RowBox[{
             RowBox[{"2", " ", "\[Pi]"}], "+", 
             RowBox[{"\[Theta]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SubscriptBox["\[Mu]", "r"]}], ")"}], "\[ScriptCapitalI]"}]}]], 
           SuperscriptBox["10", "2"]}], ",", "\"\<\\; % \\)\>\""}], "}"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\"\< \\(\\; L = \>\"", ",", 
          FractionBox[
           RowBox[{"h", "   ", 
            SubscriptBox["\[Mu]", "r"], " ", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"R", "+", "h"}], "R"], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", "\[Pi]"}], "+", 
            RowBox[{"\[Theta]", " ", 
             SubscriptBox["\[Mu]", "r"]}]}]], ",", 
          "\"\<\\;H\\) e  \
\\(\!\(\*FractionBox[SubsuperscriptBox[\(\[Delta]W\), \(m\), \(ar\)], \
SubscriptBox[\(W\), \(m\)]]\)= \>\"", ",", " ", 
          RowBox[{
           FractionBox[
            RowBox[{"\[Theta]", " ", 
             SubscriptBox["\[Mu]", "r"], " ", 
             SubscriptBox["\[Mu]", "o"], "\[ScriptCapitalN]"}], 
            RowBox[{
             RowBox[{"2", " ", "\[Pi]"}], "+", 
             RowBox[{"\[Theta]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SubscriptBox["\[Mu]", "r"]}], ")"}]}]}]], 
           SuperscriptBox["10", "2"]}], ",", "\"\<\\; % \\)\>\""}], "}"}]}], 
       "}"}], "//", "N"}], "//", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "/.", 
        RowBox[{
         SubscriptBox["\[Mu]", "o"], "\[Rule]", 
         RowBox[{"4", "\[Pi]", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "7"}]]}]}]}], "/.", 
       RowBox[{
        RowBox[{"r_", "?", "NumberQ"}], "\[Rule]", 
        RowBox[{"ScientificForm", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"r", "  ", "//", "N"}], ")"}], ",", "3", ",", 
          RowBox[{"ExponentStep", "\[Rule]", "2"}]}], "]"}]}]}], "&"}]}]}], 
   ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Resposta", " ", "\[AGrave]", " ", "quest\[ATilde]o"}], " ", 
   "*)"}], ";"}]], "Code",
 CellTags->"myresp",
 CellLabel->
  "(Local) In[29]:=",ExpressionUUID->"d49637d5-7aa8-4b2f-8a81-98bbc397f871"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"respostas", " ", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"#", "/.", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}],
           ":>", 
          RowBox[{"NumberForm", "[", 
           RowBox[{
            RowBox[{"N", "@", 
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"6", ",", "3"}], "}"}]}], "]"}]}], ")"}]}], ")"}], "&"}],
      "/@", "myresp"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"respostas", " ", "//", " ", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"#", ",", " ", 
     RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
     RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
     RowBox[{"ItemStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<Output\>\"", ",", " ", 
        RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], 
   "&"}], " "}]}], "Code",
 CellLabel->
  "(Local) In[30]:=",ExpressionUUID->"8b63adcc-e4e0-47f2-bfdd-07b4bc2d0aa9"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\" \\(\\\\; L = \"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.34\"\>",
        ShowStringCharacters->False],
       1.3365669577681334`,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       2]& ], "\<\"\\\\;H\\) e  \\(\\!\\(\\*FractionBox[SubsuperscriptBox[\\(\
\[Delta]W\\), \\(m\\), \\(ar\\)], SubscriptBox[\\(W\\), \\(m\\)]]\\)= \"\>", 
     TagBox[
      TagBox[
       InterpretationBox[
        StyleBox["\<\"93.8\"\>",
         ShowStringCharacters->False],
        93.83797309978104,
        AutoDelete->True],
       ScientificForm[#, 3, ExponentStep -> 2]& ],
      NumberForm[#, {6, 3}]& ], "\<\"\\\\; % \\) \"\>"},
    {"\<\" \\(\\\\; L = \"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"3.34\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-4\"\>"]}],
        ShowStringCharacters->False],
       0.00033414173944203336`,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       2]& ], "\<\"\\\\;H\\) e  \\(\\!\\(\\*FractionBox[SubsuperscriptBox[\\(\
\[Delta]W\\), \\(m\\), \\(ar\\)], SubscriptBox[\\(W\\), \\(m\\)]]\\)= \"\>", 
     TagBox[
      TagBox[
       InterpretationBox[
        StyleBox["\<\"8.53\"\>",
         ShowStringCharacters->False],
        8.530724827252822,
        AutoDelete->True],
       ScientificForm[#, 3, ExponentStep -> 2]& ],
      NumberForm[#, {6, 3}]& ], "\<\"\\\\; % \\) \"\>"},
    {"\<\" \\(\\\\; L = \"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"13.4\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-4\"\>"]}],
        ShowStringCharacters->False],
       0.0013365669577681334`,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       2]& ], "\<\"\\\\;H\\) e  \\(\\!\\(\\*FractionBox[SubsuperscriptBox[\\(\
\[Delta]W\\), \\(m\\), \\(ar\\)], SubscriptBox[\\(W\\), \\(m\\)]]\\)= \"\>", 
     TagBox[
      TagBox[
       InterpretationBox[
        StyleBox["\<\"9.05\"\>",
         ShowStringCharacters->False],
        9.04513522477161,
        AutoDelete->True],
       ScientificForm[#, 3, ExponentStep -> 2]& ],
      NumberForm[#, {6, 3}]& ], "\<\"\\\\; % \\)\"\>"},
    {"\<\" \\(\\\\; L = \"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"5.86\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-2\"\>"]}],
        ShowStringCharacters->False],
       0.05858047605338247,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       2]& ], "\<\"\\\\;H\\) e  \\(\\!\\(\\*FractionBox[SubsuperscriptBox[\\(\
\[Delta]W\\), \\(m\\), \\(ar\\)], SubscriptBox[\\(W\\), \\(m\\)]]\\)= \"\>", 
     TagBox[
      TagBox[
       InterpretationBox[
        StyleBox[
         RowBox[{"\<\"47.2\"\>", "\[Times]", 
          SuperscriptBox["10", "\<\"-2\"\>"]}],
         ShowStringCharacters->False],
        0.4716810990688459,
        AutoDelete->True],
       ScientificForm[#, 3, ExponentStep -> 2]& ],
      NumberForm[#, {6, 3}]& ], "\<\"\\\\; % \\)\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{
    "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
   GridBoxItemStyle->{
    "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
  "Grid"]], "Output",
 CellLabel->
  "(Local) Out[31]=",ExpressionUUID->"8cc9cd57-79ba-4370-aeeb-a5faa436b665"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 3.684757386953643*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"feedback", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"RandomChoice", "[", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Muito bem.\>\"", ",", "\"\<Excelente.\>\"", ",", 
       "\"\<Correcto.\>\"", ",", "\"\<Bom Trabalho.\>\""}], "}"}], "]"}], ",", 
    RowBox[{"RandomChoice", "[", 
     RowBox[{
     "{", "\"\<Use a Lei de Amp\[EAcute]re para cada c\[IAcute]rculo de raio \
\\(r\\). Considere as condi\[CCedilla]\[OTilde]es fronteira na transi\
\[CCedilla]\[ATilde]o do n\[UAcute]cleo para o ar.\>\"", "}"}], "]"}]}], 
   "}"}]}]], "Code",
 CellLabel->
  "(Local) In[32]:=",ExpressionUUID->"e2ac8824-e127-4e3d-8d9e-1a3a3514a899"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Excelente.\"\>", 
   ",", "\<\"Use a Lei de Amp\[EAcute]re para cada c\[IAcute]rculo de raio \
\\(r\\). Considere as condi\[CCedilla]\[OTilde]es fronteira na transi\
\[CCedilla]\[ATilde]o do n\[UAcute]cleo para o ar.\"\>"}], "}"}]], "Output",
 CellLabel->
  "(Local) Out[32]=",ExpressionUUID->"7aa04a3b-ae3f-4a4e-963e-631471a15360"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exportar Notebook para XML e ZIP", "Subsection"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  RowBox[{
   ButtonBox[
    InterpretationBox[
     RowBox[{"\<\"Gerar vers\[OTilde]es XMLe ZIP do Notebook \"\>", " ", 
      StyleBox["\<\"\\\"nb\\\"\"\>",
       StripOnInput->False,
       FontWeight->Bold]}],
     SequenceForm[
     "Gerar vers\[OTilde]es XMLe ZIP do Notebook " 
      Style["\"nb\"", {FontWeight -> Bold}]],
     Editable->False],
    Appearance->Automatic,
    ButtonFunction:>$CellContext`XMLOutput[],
    Evaluator->Automatic,
    Method->"Queued"], " "}]], "Text",
  TextAlignment->Center,ExpressionUUID->"b22d5cf6-d86b-46bf-b1dc-2e1dee59eff1"]
}], "Text",
 Editable->False,
 Deletable->False,ExpressionUUID->"796fb64c-2560-4144-8bf0-94dd5ec1defb"]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1302.75, 799.5},
WindowMargins->{{37.5, Automatic}, {Automatic, 32.25}},
DockedCells->Cell[
  BoxData[
   StyleBox[
    GridBox[{{
      "Coeficiente de auto-indu\[CCedilla]\[ATilde]o e energia \
magn\[EAcute]tica"}, {
       RowBox[{
         StyleBox[
          RowBox[{"Amaro Rica da Silva"}], "SmallText", FontColor -> 
          GrayLevel[0.5], TextAlignment -> Center], 
         RowBox[{
           StyleBox[
            TemplateBox[{
              RowBox[{"\"23/03/2021 - 14:41  \"", 
                StyleBox["\"GMT\"", FontColor -> GrayLevel[0.5]]}], 
              RowBox[{"DateObject", "[", 
                RowBox[{
                  RowBox[{"{", 
                    
                    RowBox[{
                    "2021", ",", "3", ",", "23", ",", "14", ",", "41", ",", 
                    "58.625295`8.520660014420345"}], "}"}], ",", 
                  "\"Instant\"", ",", "\"Gregorian\"", ",", "0.`", ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"Day\"", ",", "\"/\"", ",", "\"Month\"", ",", "\"/\"", 
                    ",", "\"Year\"", ",", "\" - \"", ",", "\"Hour\"", ",", 
                    "\":\"", ",", "\"Minute\"", ",", "\"  \""}], "}"}]}], 
                "]"}]}, "DateObject", Editable -> False], "SmallText", 
            FontColor -> GrayLevel[0.5]]}]}]}}], "Title", FontSize -> 24, 
    FontWeight -> "Bold", FontColor -> "Black"]], TextAlignment -> Center],
TaggingRules->{},
CellContext->"Global`",
ShowCellTags->True,
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Code"], PageWidth :> WindowWidth, LineBreakWithin -> 
    Automatic]}, Visible -> False, FrontEndVersion -> 
  "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"9098b8d5-0993-46b5-93fa-b6dfa9dec5dc"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[623, 22, 1861, 52, 384, "Code",ExpressionUUID->"03ce65dd-cf9e-4b44-8db5-6bdc6a57b3fe",
   CellTags->"Defs"]},
 "quadro"->{
  Cell[35522, 716, 29041, 638, 501, "Text",ExpressionUUID->"fc31ccea-e7c9-44cb-8317-3f0c92709ad0",
   Magnification->0.75,
   CellTags->"quadro"],
  Cell[185413, 3682, 26313, 599, 452, "Text",ExpressionUUID->"d0a5a8e8-ad02-45e8-837b-e3d0358f4182",
   Magnification->0.75,
   CellTags->"quadro"]},
 "myenunc"->{
  Cell[64578, 1357, 4338, 92, 287, "Code",ExpressionUUID->"d4906a39-10e2-41f6-80ea-aec1b56f6406",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[211729, 4283, 6094, 161, 271, "Code",ExpressionUUID->"d49637d5-7aa8-4b2f-8a81-98bbc397f871",
   CellTags->"myresp"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 226622, 4699},
 {"quadro", 226752, 4702},
 {"myenunc", 227063, 4709},
 {"myresp", 227200, 4712}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 62, 0, 54, "Subsection",ExpressionUUID->"e3b928ca-b810-4a0c-b965-5aa73f1e4e5a"],
Cell[623, 22, 1861, 52, 384, "Code",ExpressionUUID->"03ce65dd-cf9e-4b44-8db5-6bdc6a57b3fe",
 CellTags->"Defs"],
Cell[2487, 76, 211, 5, 53, "Code",ExpressionUUID->"56826b8a-73af-4f1f-a53e-669dac44dc12"],
Cell[2701, 83, 107, 1, 54, "Subsection",ExpressionUUID->"00294199-eb54-400e-82eb-7fb2fe0347f7"],
Cell[2811, 86, 2663, 84, 234, "Code",ExpressionUUID->"8b12a76c-30c2-402c-a1b2-5bca06ae10a9"],
Cell[5477, 172, 96, 1, 54, "Subsection",ExpressionUUID->"6f9482d8-f65b-4a60-81a0-a1df7b585c76"],
Cell[5576, 175, 27747, 484, 417, "Text",ExpressionUUID->"14e67180-ed95-4969-b898-724f019400da",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[33348, 663, 97, 1, 54, "Subsection",ExpressionUUID->"46412f33-9839-45a1-8a3d-e7af72f226c3"],
Cell[33448, 666, 2071, 48, 49, "Text",ExpressionUUID->"279ac148-c9a9-4011-bff5-eb6ea65a15f1"],
Cell[35522, 716, 29041, 638, 501, "Text",ExpressionUUID->"fc31ccea-e7c9-44cb-8317-3f0c92709ad0",
 Magnification->0.75,
 CellTags->"quadro"]
}, Open  ]],
Cell[64578, 1357, 4338, 92, 287, "Code",ExpressionUUID->"d4906a39-10e2-41f6-80ea-aec1b56f6406",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[68941, 1453, 1828, 52, 118, "Code",ExpressionUUID->"49746673-b0b5-4f0a-8f72-faf364084a5b"],
Cell[70772, 1507, 94814, 1601, 482, "Output",ExpressionUUID->"ebea13f9-4bde-4414-b246-bce3aa63e08d"]
}, Open  ]],
Cell[165601, 3111, 96, 1, 54, "Subsection",ExpressionUUID->"f9e4fd41-bbbe-41f1-a760-2e8fdc3450ee"],
Cell[165700, 3114, 17637, 516, 968, "DisplayFormula",ExpressionUUID->"c2af6677-2b08-4399-8e74-d80f34128bd2"],
Cell[183340, 3632, 2070, 48, 49, "Text",ExpressionUUID->"ef5c203b-730d-48dc-a0aa-d7a8ea8ed8ba"],
Cell[185413, 3682, 26313, 599, 452, "Text",ExpressionUUID->"d0a5a8e8-ad02-45e8-837b-e3d0358f4182",
 Magnification->0.75,
 CellTags->"quadro"],
Cell[211729, 4283, 6094, 161, 271, "Code",ExpressionUUID->"d49637d5-7aa8-4b2f-8a81-98bbc397f871",
 CellTags->"myresp"],
Cell[CellGroupData[{
Cell[217848, 4448, 1181, 33, 97, "Code",ExpressionUUID->"8b63adcc-e4e0-47f2-bfdd-07b4bc2d0aa9"],
Cell[219032, 4483, 3434, 95, 138, "Output",ExpressionUUID->"8cc9cd57-79ba-4370-aeeb-a5faa436b665"]
}, Open  ]],
Cell[CellGroupData[{
Cell[222503, 4583, 96, 1, 38, "Subsection",ExpressionUUID->"2dd1a604-8f0a-4f2c-a69a-563d9d4dbcb1"],
Cell[CellGroupData[{
Cell[222624, 4588, 660, 16, 80, "Code",ExpressionUUID->"e2ac8824-e127-4e3d-8d9e-1a3a3514a899"],
Cell[223287, 4606, 376, 7, 33, "Output",ExpressionUUID->"7aa04a3b-ae3f-4a4e-963e-631471a15360"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[223712, 4619, 54, 0, 54, "Subsection",ExpressionUUID->"3188abd6-36af-4612-a987-c33f9afcb62a"],
Cell[223769, 4621, 713, 21, 38, "Text",ExpressionUUID->"796fb64c-2560-4144-8bf0-94dd5ec1defb"]
}, Open  ]]
}
]
*)

